@echo off
:: cover function for the hacha file-cutter
if "%1"=="" goto syn
set heveadir=c:\hevea
set opath=%path%
set path=%path%;%heveadir%
::
%heveadir%\hacha %1 %2 %3 %4 %5 %6 %7 %8 %9
goto end
:syn
echo.
echo Hacha - cover function for the Hacha file-chopper
echo         Syntax: Hacha [other options] myfile.html 
echo         (extension is required)
echo         Lead output file will be index.html. To change this
echo         use the -o paramter: eg hacha -o myf.htm myfile.html 
goto eend
:end
set path=%opath%
set opath=
set heveadir=
:eend
echo.
